Question regarding slowhax

Discussion in '3DS - Homebrew Development and Emulators' started by Gaming796, Dec 14, 2016.

  1. Gaming796
    OP

    Gaming796 Nintendo Switch™ ©Nintendo 2017

    Member
    479
    83
    Aug 24, 2016
    United States
    New Donk City, Super Mario Odyssey
    Ok, so I read about the slowhax thing... I'm on 11.0 so I can install it. But is there any way to downgrade yet?
     
  2. Giodude

    Giodude Ruler of Italy

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,737
    1,073
    May 17, 2015
    United States
    New York
    Last edited by Giodude, Dec 14, 2016
  3. Gaming796
    OP

    Gaming796 Nintendo Switch™ ©Nintendo 2017

    Member
    479
    83
    Aug 24, 2016
    United States
    New Donk City, Super Mario Odyssey
  4. Giodude

    Giodude Ruler of Italy

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,737
    1,073
    May 17, 2015
    United States
    New York
    It might gain more compatibility in the future, but for now, this is it without a second 3ds.
     
  5. Gaming796
    OP

    Gaming796 Nintendo Switch™ ©Nintendo 2017

    Member
    479
    83
    Aug 24, 2016
    United States
    New Donk City, Super Mario Odyssey
    Okay. So once I have installed it, I just need to wait for other ways in future, right?

    — Posts automatically merged - Please don't double post! —

    Just another Q. Can I install LEGIT CIAs yet?
     
  6. Giodude

    Giodude Ruler of Italy

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,737
    1,073
    May 17, 2015
    United States
    New York